@charset "utf-8";
.c_txt1{color:#000}
.c_txt2{color:grey}
.c_txt5{color:grey}
.c_txt6{color:#000}
.c_txt3{color:#31c27c}
.c_txt4{color:#f06868}
.c_bg1{background-color:#f4f4f4}
.c_bg2{background-color:#fff}
.c_bg3{background-color:#fff}
.c_bg4{background-color:#e3e3e3}
.c_bg5{background-color:#fff}
.c_bor1::after{border-color:rgba(0,0,0,.15)}
.c_bor2::after{border-color:#31c27c}
.c_btn1{color:#31c27c}
.c_btn1::after{border-color:#31c27c}
.c_btn2{color:#31c27c;background-color:rgba(0,0,0,.05)}
.c_ico1{color:#31c27c}
.c_ico2{color:grey}
.c_ico3{color:#f06868}
.c_input::after{border-color:rgba(0,0,0,.15)}
.c_input ::-webkit-input-placeholder{color:grey}
.cd_gold::before{content:"";position:absolute;z-index:2;left:0;top:0;display:block;width:100%;height:100%;background-image:url(img/cd_gold_light.png?max_age=2592000&d=20150629104442);background-size:100% auto}/*  |xGv00|049f8e198583d29acc8d67c1d31c0e4c */